Subject: RE: Comics in America
From: "George Vanderburgh" <[email-masked]>
To: "'Mary Schweitzer'" <[email-masked]>
Cc: "Vanderburgh, George A." <[email-masked]>, "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Henry Russell" <[email-masked]>, <[email-masked]>, "Jim Kirschstein" <[email-masked]>, "John D. Haefele" <[email-masked]>, "Julie Roelke" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Patricia Russell" <[email-masked]>, "Price, Kay" <[email-masked]>, "Roberts, James P." <[email-masked]>, "Rodney Schroeder" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Wed, 10 Aug 2011 22:22:11 -0400

M&D.S.George if there was a list of the current inventory being passed
around on Sunday, neither Dave or myself saw it or have a copy.  

GAV: I did not see a copy either, and quite frankly I don't want to now.

M&DS: We both were surprised at some of what was said and some things that
you said were very hard to hear and therefore understand.  So don't be too
hard on us all.

GAV: I asked JR back in May twice; and he informed me twice in no uncertain
terms that the ADS had no intention of maintaining the inventory. He tried
to recant what he said at the meeting last weekend - totally without success
in my opinion. I repeat the gist of what I said here again, just so there
will be absolutely no ambiguity of what I said, what I mean and what I
intend.

I learned last weekend that there is a moratorium on books purchases by the
ADS.

I announced that there is now my policy is in place for "zero" book sales
directly to the ADS by The BSDB - new or old - without exception. I have
advised JR to inform Jim Kirstein when he has "zero" inventory of an
individual title so Jim can remove it from the website altogether. This will
save both the individuals and the society the embarrassment of accepting
money, and not being able to fulfil the order.

I can assure you that there is no one on the board more sorry than I am
about this situation.

No more book purchases by ADS = no more book sales to ADS - the equation is
a simple one.

And I may add that this is irrevocable in my opinion.

If anyone on the board has any doubts about why exactly I feel betrayed by
the actions of the board, I suggest they read the first sentence in the
mission statement for the ADS.

Period. The End

GAV

----- Original Message ----- 

From: George <mailto:[email-masked]>  Vanderburgh 

To: 'Kay Price' <mailto:[email-masked]>  

Cc: Vanderburgh, <mailto:[email-masked]>  George A. ; Char Olson
<mailto:[email-masked]>  ; Dan <mailto:[email-masked]>  Boulden ;
Henry Russell <mailto:[email-masked]>  ; [email-masked] ; Jim
Kirschstein <mailto:[email-masked]>  ; John D. Haefele
<mailto:[email-masked]>  ; Julie Roelke
<mailto:[email-masked]>  ; Karen Nelson <mailto:[email-masked]>
; Ken Grant <mailto:[email-masked]>  ; Mary and David
<mailto:[email-masked]>  Schweitzer ; Patricia Russell
<mailto:[email-masked]>  ; Roberts, James P.
<mailto:[email-masked]>  ; Rodney <mailto:[email-masked]>
Schroeder ; Tracy Heron <mailto:[email-masked]>  

Sent: Tuesday, August 09, 2011 5:45 AM

Subject: RE: Comics in America

Good Morning Kay 

After the ADS Board meeting on Sunday last, there really is no point in
promoting either volume in the ADS newsletter since neither volume will be
for sale at the ADS website after the imposition of the "Moratorium" that I
learned about on Sunday as well, because of Tracey Heron's memory, and
certaiinly not the minutes of the meeting as compiled by JR. However if John
Haefele wants to promote his book, and supply you with material that's a
different matter, and you should get the material from him directly. As I
announced to the membership on Sunday there will be "zero" sales of new
books, and in fact any books to the August Derleth Society henceforward --
old or new. As I mentioned to you on my last visit, and as I have already
made abundently clear to JR, I feel a profound sense of betrayal -- period,
the end.

George A. Vanderburgh, M.D. 
The Battered Silicon Dispatch Box 
 www.batteredbox.com 
www.batteredbox.wordpress.com 

-----Original Message-----
From: Kay Price [mailto:[email-masked]] 
Sent: Monday, August 08, 2011 9:37 PM
To: George Vanderburgh
Subject: Comics in America

George,

Did you send me something on this book equal to what you sent me on the
Solar Pons book? I want to give equal space to John's book. The newsletter
is ready to go except for that.   Kay